/*********************
COLD PACK SHIPPING (053019)
*********************/
.block--shipping-method {}
	.block--shipping-method header h1 {
		text-transform: uppercase;
	}
	.block--shipping-method .option {
		margin: 0 0 20px;
	}
	.block--shipping-method .block-selection {
		background: #f2f2f2;
		padding: 18px 18px 18px 60px;;
		position: relative;
		transition: all 0.2s; -webkit-transition: all 0.2s; -moz-transition: 0.2s all; -ms-transition: all 0.2s;
	}
		.block--shipping-method .block-selection:hover {
			background: #f9f9f9;
			box-shadow: 0 2px 10px 0 rgba(0,0,0,.1);
		}
		.block--shipping-method .block-selection span.caption {
			text-align: left;
			display: block;
			font-size: 11px;
				margin: 6px 0 0;
			color: rgba(15, 92, 137, 0.65);
			width: 100%;
		}
		.block-selection span.has-tip {
			padding: 0 0 0 12px;
			color: #0f5c89; 
			font-size: 16px;
			z-index: 100;
		}
		.tooltip.shipping-m:before {
			border-color: #0f5c89 transparent transparent !important;
		}
	
	
#cc-pay-area {
		margin: 0 0 30px;
}



/*********************
CHOOSE COUNTRY (signup) 06-20-19
*********************/
.block--header.grid-container {
	max-width: 1100px;
	padding: 0 3%;
	margin: 0 auto;
}
	.block--header.grid-container .top-bar {
		padding-left: 0;
		padding-right: 0;
		position: relative;
	}
.nav--block.country {
	position: absolute;
	right: 0;
	top: 50%; 
	transform: translate(0,-50%);
	-webkit-transform: translate(0,-50%);
	z-index: 90;
}
	.nav--block.country p {
		margin: 0;
		font-size: 14px;
	}
	.button--select-country span.country-select {
		display: block;
		height: 22px;
		width: 22px;
/* 			background: url('https://www.snackcrate.com/wp-content/themes/snackcrate/assets/images/subscribe/flagbox-uk.png') no-repeat;  */
			background-size: contain;
			background-position: center center;
	}
		.button--select-country span.country-select.flag-canada {
			background: url('https://www.snackcrate.com/wp-content/themes/snackcrate/assets/images/subscribe/flag-canada.png') no-repeat; 
			background-size: contain;
		}
		.button--select-country span.country-select.flag-usa {
			background: url('https://www.snackcrate.com/wp-content/themes/snackcrate/assets/images/subscribe/flag-usa.png') no-repeat; 
			background-size: contain;
		}
		
		.button--select-country span.country-select.flag-uk {
			background: url('https://www.snackcrate.com/wp-content/themes/snackcrate/assets/images/subscribe/flagbox-uk.png') no-repeat; 
			background-size: contain;
		}
		
		.button--select-country span.country-select.flag-australia {
			background: url('https://www.snackcrate.com/wp-content/themes/snackcrate/assets/images/subscribe/flag-australia.png') no-repeat; 
			background-size: contain;
		}

.s--choose-country {
	outline: none;
	appearance: normal;
	border: none;
	box-shadow: none;
}

.s--choose-country:focus {
	border: none; 
}

.block--dropdown {
	position: relative;
	margin: 0 0 0;
}

[type=button].button--select-country {
	display: inline-block;
	margin: 0 0 0 8px;
	border: 2px solid #dfdfdf;
	box-shadow: 0 2px 4px 0 rgba(0,0,0,.1);
	border-radius: 50%;
	color: #0f5c89; 
	background: #eee;
	font-size: 12px;
	padding: 6px;
	line-height: 1.1;
	height: auto;
	vertical-align: middle;
	min-width: 0;
}
	[type=button].button--select-country:hover {
		border: 2px solid #0f5c89;
		color: #fff;
		background: #0f5c89;
	}
	[type=button].button--select-country:focus {
		border: 2px solid #ff8919;
		background: #ff8919;
		color: #fff; 
	}

.dd--pane.dropdown-pane {
	border: none;
	outline: none;
	box-shadow: none;
/*
	left: auto !important;
	right: 0px;
*/
	width: 58px;
	box-shadow: 0 10px 20px 0 rgba(0,0,0,.18);
	padding: 20px;
	margin: 20px 0 0;
}
	.dd--inner {
		display: none;
		visibility: hidden;
	}
	.dd--pane.is-open .dd--inner {
		display: block;
		visibility: visible;
	}
	.country--list {
		-webkit-flex-flow: row wrap;
		-moz-flex-flow: row wrap;
		-ms-flex-flow: row wrap;
		flex-flow: row wrap;
		-webkit-box-pack: start;
		-ms-flex-pack: start;
		-webkit-justify-content: flex-start;
		-moz-justify-content: flex-start;
		justify-content: flex-start;
		display: -webkit-box;
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flexbox;
		display: flex;
	}
		.country--list [type=radio] {
			display: none;
		}
			.country--list div {
				display: block;
				margin: 0 0 12px;
				padding: 0 0 12px;
				position: relative;
				border-bottom: 1px solid #eee;
				width: 100%;
			}
			.country--list div:last-child {
				margin: 0; 
				padding: 0;
				border: none;
			}
			.country--list label {
				transition: all 0.2s; -webkit-transition: all 0.2s; -moz-transition: 0.2s all; -ms-transition: all 0.2s;
				
				color: #0f5c89;
				
				position: relative;
				
				display: block;
			}
				.country--list label:before {
					content: '';
					position: absolute;
					left: 0;
					top: calc(50% - 4px);
					transform: translate(0,-50%);
					-webkit-transform: translate(0,-50%);
					background: url('https://snackcrate.com/wp-content/themes/snackcrate/assets/images/icon-checkmark-green.svg') no-repeat;
					background-size: contain;
					width: 20px;
					height: 20px;
					display: none;
				}
				.country--list label:last-child {
					margin: 0;
					padding: 0;
					border: none;
				}
				.country--list [type=radio]:checked + label {
				}
				.country--list [type=radio]:checked + label:before {
					display: none;
				}
			.country--list label:hover {
				color: #ff8919;
			}
		.country--list .flag {
			display: inline-block;
			max-width: 30px;
			width: 100%;
			height: 18px;
			vertical-align: middle;
			margin: 0 12px 0 0;
			background-size: contain!important;
		}
/*
	
	//These are dynamicly created in the nav.
			.flag--usa { 
				background: url('https://www.snackcrate.com/wp-content/themes/snackcrate/assets/images/subscribe/flag-usa.png') no-repeat; 
				background-size: contain;
			}
			.flag--canada { 
				background: url('https://www.snackcrate.com/wp-content/themes/snackcrate/assets/images/subscribe/flag-canada.png') no-repeat; 
				background-size: contain;
			}
			.flag--puertorico { 
				background: url('https://www.snackcrate.com/wp-content/themes/snackcrate/assets/images/subscribe/flag-puertorico.png') no-repeat; 
				background-size: contain;
			}
			.flag--uk { 
				background: url('https://www.snackcrate.com/wp-content/themes/snackcrate/assets/images/subscribe/flag-uk.png') no-repeat; 
				background-size: contain;
			}
			.flag--australia { 
				background: url('https://www.snackcrate.com/wp-content/themes/snackcrate/assets/images/subscribe/flag-australia.png') no-repeat; 
				background-size: contain;
			}
*/
			
	





/*********************
SELECTION
*********************/
.selection-container {
	text-align: left; 
	padding: 0 20%;
	}
	.selection-container .grid { position: relative; }
		/*.selection-container .grid .row { display: block; margin: 0 0 30px; }*/
		
	.selection-container .custom-radio { /* display: inline-block; width: 32%; */ }	
	
	.selection-container .flex-grid,
	.selection-container .grid .row.flex-grid {
		-webkit-flex-flow: row wrap;
		-moz-flex-flow: row wrap;
		-ms-flex-flow: row wrap;
		flex-flow: row wrap;
		-webkit-box-pack: start;
		-ms-flex-pack: start;
		-webkit-justify-content: flex-start;
		-moz-justify-content: flex-start;
		justify-content: flex-start;
		-webkit-box-align: stretch;
		-ms-flex-align: stretch;
		-webkit-align-items: stretch;
		-moz-align-items: stretch;
		align-items: stretch;
		display: -webkit-box;
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flexbox;
		display: flex;
		}
	
	
	.more-options-container,
	.selection-container .grid .more-options-container.row { opacity: 0; transform: translate(0,-20px); -webkit-transform: translate(0,-20px); transition: all 0.2s; -webkit-transition: all 0.2s; -moz-transition: 0.2s all; -ms-transition: all 0.2s; display: none; }	
	.more-options-container.expanded,
	.selection-container .grid .more-options-container.row.expanded { opacity: 1; transform: translate(0,0); -webkit-transform: translate(0,0); 
		display: block;
		margin: 0; 
		text-align: left;
/*
		display: -webkit-box;
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flexbox;
		display: flex;
*/
		}	
	
	
		.selection-container .flex-grid .custom-radio { width: calc(33.333% - 40px); margin: 0 20px;}
	
.custom-radio input[type=radio] {
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	-o-appearance: none;
	appearance: none;	
	display: none;
	}
	.custom-radio input[type=radio] + label {
		color: #0f5c89;
		font-size: 16px; 
		line-height: 1.1;
		font-weight: 500; 
		font-family: 'Ridley Grotesk', sans-serif;
		padding: 8px 16px; 
		border: 2px solid transparent;
		background: transparent;
		transition: all 0.2s; -webkit-transition: all 0.2s; -moz-transition: 0.2s all; -ms-transition: all 0.2s; 
		margin: 0 auto; 
		}
	.custom-radio input[type=radio]:hover + label {
		border: 2px solid #fff;
		background: transparent;
		}
	.custom-radio input[type=radio]:checked + label {
		border: 2px solid #0f5c89; 
		background: #0f5c89;
		color: #fff;  
		}


@media screen and (min-width: 741px) and (max-width: 1024px) {
		.custom-radio input[type=radio] + label { font-size: 14px; }
		.selection-container .flex-grid .custom-radio { width: calc(33.333% - 20px); margin: 0 10px 6px;}
}

@media screen and (max-width: 740px) {

.selection-container {
		padding: 0 5%;
}
		.custom-radio input[type=radio] + label { font-size: 14px; }
		.selection-container .flex-grid .custom-radio { width: calc(33.333% - 10px); margin: 0 5px 6px;}
		.custom-radio input[type=radio] + label { padding: 8px 10px; }
/* 		.selection-container .grid .row.flex-grid { margin: 0; } */
}


/*********************
HEADER
*********************/
.mobile-purchase { display: none; }

.text-margin-center { margin: 0 auto; text-align: center; }

.most-popular { position: absolute; right: 10px; top: 58px; height: 80px; width: 80px; border-radius: 50%; background: #3dcb6b; margin-left: -40px; z-index: 900;
	-webkit-flex-flow: row nowrap;
	-moz-flex-flow: row nowrap;
	-ms-flex-flow: row nowrap;
	flex-flow: row nowrap;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	-moz-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	-moz-align-items: center;
	align-items: center;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flexbox;
	display: flex; 
	}
.most-popular h2 { color: #fff; font-size: 11px; text-transform: uppercase; text-align: center; font-family:'Ridley Grotesk'; font-weight: 700; padding: 1em; margin: 0; }

.flex-video { margin: 0 !important; }

.order-header { box-shadow: 0px 0px 2px 0 rgba(0,0,0,.2); }
header.order-header .top-bar-left.logo { position: relative; z-index: 10; }
.med-breadcrumbs { position: relative; display: block; text-align: center; z-index: 1;  }
.med-breadcrumbs ul { list-style-type: none; margin: 16px 0; padding: 0; }
.med-breadcrumbs li { display: inline-block; margin: 0 30px; position: relative; }
.med-breadcrumbs li:last-child:after { display: none; }
.med-breadcrumbs li:after { position: absolute; content: ''; background: url('../images/svg/icon-angle-right-blue.svg') no-repeat center; display: block; width: 14px; height: 14px; right: -40px; top: 5px; }
.med-breadcrumbs li p { margin: 0; }

.page-id-4432 #main,
.parent-pageid-4432 #main { padding-top: 0 !important; }

.page-id-267061 #main,
.parent-pageid-267061 #main { padding-top: 0 !important; }

.page-id-4705 #main,
.parent-pageid-4705 #main { padding-top: 0 !important; }

.page-id-4710 #main,
.parent-pageid-4710 #main { padding-top: 0 !important; }

.page-id-5363 #main,
.parent-pageid-5363 #main { padding-top: 0 !important; }

.page-id-5416 #main,
.page-id-5568 #main,
.page-id-8200 #main { padding-top: 0; }


.page-id-5571 #main,
.parent-pageid-5571 #main { padding-top: 0 !important; }




.page-id-4705 .med-breadcrumbs li p.item-1 { font-weight: 700; }
.page-id-4710 .med-breadcrumbs li p.item-2 { font-weight: 700; }
.page-id-5363 .med-breadcrumbs li p.item-2 { font-weight: 700; }
.page-id-5571 .med-breadcrumbs li p.item-2 { font-weight: 700; }

.top-bar.flex-grid {
	-webkit-flex-flow: column nowrap;
	-moz-flex-flow: column nowrap;
	-ms-flex-flow: column nowrap;
	flex-flow: column nowrap;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	-moz-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	-moz-align-items: center;
	align-items: center;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flexbox;
	display: flex;
	}
header .flex-grid .logo,
header .flex-grid .help-nav { min-width: 90px; width: 25%; }
header .flex-grid .med-breadcrumbs { width: 50%; }
.page-id-4432 .med-breadcrumbs,
.page-id-5571 .med-breadcrumbs,
.page-id-5416 .med-breadcrumbs /* DEV page */ { display: none; }
.page-id-4432 .logo .menu li { display: block; margin: 0 auto; }
.page-id-4432 .logo #icon-logo { display: block; margin: 0 auto; }

/*********************
SUBSCRIPTION PAGE
*********************/
.s-order-container .row { max-width: 1100px; }

/* .bg-shade { position: absolute; top: 0; left: 0; right: 0; width: 100%; height: 464px; background: url('../images/subscribe/bg-blue-shade.jpg') repeat-x center bottom; background-size: cover;  } */
.wrapper.bg-shade { background: #96E0F8 /* url('../images/subscribe/bg-blue-shade.jpg') */ repeat-x center bottom; position: relative; }

.flex-grid { 
	-webkit-flex-flow: row nowrap;
	-moz-flex-flow: row nowrap;
	-ms-flex-flow: row nowrap;
	flex-flow: row nowrap;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	-webkit-justify-content: flex-start;
	-moz-justify-content: flex-start;
	justify-content: flex-start;
	-webkit-box-align: start;
	-ms-flex-align: start;
	-webkit-align-items: flex-start;
	-moz-align-items: flex-start;
	align-items: flex-start;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flexbox;
	display: flex;
	}
a {color: rgba(15, 92, 137, 0.65);}
.describe-2 {padding-bottom: 0px;}
.bigger-box {font-size: 14px;}
.box-header	{font-size: 14px; color: rgba(15, 92, 137, 0.85)!important; }
.box-list {font-size: 12px; color: rgba(15, 92, 137, 0.65);}
.totaltext {color: #0f5c89 !important;}
.s-order-container { background: /* #F6F6F6 */ #96E0F8; padding: 60px 0 0;  }	
.s-order-container .crate-column { width: calc(66.666% - 100px); position: relative; margin: 0 100px 0 0; }
.crate-column .order-confirm { max-width: 340px; margin: 0 auto 60px; }
	.s-order-container .crate-column img { position: relative; margin: -40px 0 0; }
	.page-id-5568 .s-order-container .crate-column img { margin: 0; }	
.s-order-container .selection-column { width: 33.333%; position: relative; margin: 0 0 0;}
/* .s-order-container .selection-column.offset-left { margin: 30px 0 0 66.666%; } */

.section-block { margin: 0 0 30px; }

#crate-container { position: relative; }
	#crate-container.add-ribbon-top-rated:after {
		content: '';
		position: absolute; 
		width: 100px; height: 144px;
		background: url('../images/ribbon-top-rated.png') no-repeat center; 
		background-size: contain;
		right: 50px; bottom: 90px; 
		}
		
		@media screen and (min-width: 741px) and (max-width: 1024px) {
				#crate-container.add-ribbon-top-rated:after {
					width: 10vw;
					right: 2vw;
					bottom: 6vw; 
					}
			}
			
		@media screen and (max-width: 740px) {
				#crate-container.add-ribbon-top-rated:after {
					right: 0;
					bottom: 12vw; 
					}
			}

.selection-column h1 { font-size: 18px; font-family:'Ridley Grotesk'; font-weight: 700; margin-bottom: 7.5px; }
.selection-column h1.price { font-family:'Ridley Grotesk'; font-weight: 700; font-size: 14px; }
.selection-column h1.price2 { font-family:'Ridley Grotesk'; font-size: 14px;}

	.price.not-active { color: rgba(15,92,137,.30); text-decoration: line-through; }
.selection-column h2 {}
.selection-column p { margin: 0 0 7.5px; color: rgba(15, 92, 137, 0.70); font-size: 14px;}	

.selection-column .flex-grid .content-left,
.order-confirm .flex-grid .content-left { width: 100%; }
.selection-column .flex-grid .content-right,
.order-confirm .flex-grid .content-right { width: 120px; text-align: right; }
.order-confirm .flex-grid .content-right .totaltext { font-size: 14px; }
.selection-column .box-element { /* background: rgba(0, 166, 207, .22); */ padding: 15px; position: relative; margin: 10px 0 15px; border: 2px solid rgba(15, 92, 137, .13); border-radius: 1px; }
.selection-column .box-element li:last-child p { margin: 0; }
/* .selection-column .box-element ul { list-style-image: url('../images/svg/icon-bullet-circle.svg'); } */

ul.subscription-items { list-style-type: none; margin: 0 0 40px; padding: 0; position: relative; 
	-webkit-flex-flow: column nowrap;
	-moz-flex-flow: column nowrap;
	-ms-flex-flow: column nowrap;
	flex-flow: column nowrap;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	-webkit-justify-content: flex-start;
	-moz-justify-content: flex-start;
	justify-content: flex-start;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	-moz-align-items: center;
	align-items: center;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flexbox;
	display: flex;
	}
ul.subscription-items li { border: 2px solid rgba(15,92,137,.13); padding: 10px; margin: 0 0 14px; width: 100%; min-height: 110px;
	-webkit-flex-flow: row nowrap;
	-moz-flex-flow: row nowrap;
	-ms-flex-flow: row nowrap;
	flex-flow: row nowrap;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	-webkit-justify-content: flex-start;
	-moz-justify-content: flex-start;
	justify-content: flex-start;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	-moz-align-items: center;
	align-items: center;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flexbox;
	display: flex;
	}
.flex-grid.item .product-image { width: 90px; margin: 0 20px 0 0; text-align: center; }
.subscription-items .item p { margin: 0 0 0; }
.subscription-items .item p.subhead { font-size: 13px; color: rgba(108,126,136,.4); }

.order-highlights { margin: 35px 0 50px; position: relative; color: rgba(15, 92, 137, 0.70);}
.order-highlights ul { list-style-type: none; margin: 0; padding: 0; font-size: 14px; }
.order-highlights ul li { position: relative; margin: 0 0 20px; }
.order-highlights ul li .icon { width: 20px; max-height: 20px; margin: 0 16px 0 0; display: inline-block; text-align: left; /* color: rgba(15, 92, 137, 0.70); */ opacity: .7; }
.order-highlights ul li .icon img { max-height: 20px; }

.order-confirm { margin: 0 0 80px; }
.order-confirm .btn { width: 100%; background-color: #ff8919; padding: 1.2rem 2rem; display: block; margin: 14px 0; }
.order-confirm .btn:hover { background-color: #2ABA59; }

.support-facts ul { list-style-type: none; margin: 80px 0; padding: 0; 
	-webkit-flex-flow: row nowrap;
	-moz-flex-flow: row nowrap;
	-ms-flex-flow: row nowrap;
	flex-flow: row nowrap;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	-moz-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	-moz-align-items: center;
	align-items: center;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flexbox;
	display: flex;
	}
.support-facts ul li { margin: 0 20px; position: relative; width: calc(33.333% - 40px); text-align: center; color: rgba(15, 92, 137, 0.8); }	
.support-facts .icon { width: 20px; max-height: 20px; margin: 0 16px 0 0; display: inline-block; text-align: left; opacity: .8; }

.s-section.how-it-works { background: #96E0F8; position: relative; }
.s-section.how-it-works header { text-align: center; position: relative; margin: 80px 0 40px; }
.s-section.how-it-works header h2 { text-transform: none; letter-spacing: normal; font-size: 1.7em; font-family:'Ridley Grotesk'; font-weight: 700; }
.s-section.how-it-works ul { list-style-type: none; margin: 60px 0; padding: 0; 
	-webkit-flex-flow: row nowrap;
	-moz-flex-flow: row nowrap;
	-ms-flex-flow: row nowrap;
	flex-flow: row nowrap;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	-moz-justify-content: center;
	justify-content: center;
	-webkit-box-align: start;
	-ms-flex-align: start;
	-webkit-align-items: flex-start;
	-moz-align-items: flex-start;
	align-items: flex-start;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flexbox;
	display: flex;
	}
.s-section.how-it-works ul li { margin: 0 20px; position: relative; width: calc(33.333% - 40px); text-align: center; }
.s-section.how-it-works ul li .image-container { position: relative; width: 300px; height: 300px; background: #eee; border-radius: 50%; -webkit-border-radius: 50%; display: block; margin: 0 auto 40px; overflow: hidden; border: 6px solid #fff; }
.s-section.how-it-works ul li .image-container img { }
.s-section.how-it-works ul li h3 { font-family:'Ridley Grotesk'; font-weight: 700; text-transform: none; letter-spacing: 0; font-size: 1.125em; }
.s-section.how-it-works ul li p { font-size: 0.875em; color: rgba(15, 92, 137, 0.7); }
.s-section.how-it-works header h2 { text-transform: none; letter-spacing: normal; font-size: 1.7em; font-family:'Ridley Grotesk'; font-weight: 700; }
.s-section.social-buzz header h2 { text-transform: none; letter-spacing: normal; font-size: 1.7em; font-family:'Ridley Grotesk'; font-weight: 700; margin-top: 100px;}


/*********************
ACCOUNT PAGE
*********************/
.s-account-container { position: relative; padding: 60px 0; }
#content #inner-content.flex-grid { padding: 0 3%; }
#content.s-order-container #inner-content { padding: 0 3% 60px; }

.s-account-container .flex-grid {
	max-width: 460px;
	
	-webkit-flex-flow: column nowrap;
	-moz-flex-flow: column nowrap;
	-ms-flex-flow: column nowrap;
	flex-flow: column nowrap;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	-webkit-justify-content: flex-start;
	-moz-justify-content: flex-start;
	justify-content: flex-start;
	-webkit-box-align: start;
	-ms-flex-align: start;
	-webkit-align-items: flex-start;
	-moz-align-items: flex-start;
	align-items: flex-start;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flexbox;
	display: flex;
	}
.s-account-container header { text-align: center; display: block; margin: 0 auto 30px; }
.s-account-container h1 { font-size: 2em; }
.s-account-container .input-form label,
.s-account-container .facebook-form label { text-transform: none; letter-spacing: normal; }
.s-account-container form { display: block; margin: 0 auto; position: relative; width: 100%; }
.s-account-container .help-text a { color: rgba(15,92,137,.6); }
.s-account-container .help-text a:hover { color: rgba(15,92,137,1); }
.s-account-container .divider { text-align: center; display: block; margin: 30px 0; width: 100%; position: relative; }
.s-account-container .divider span { background: #fff; padding: 0 5px; position: relative; z-index: 10; }
.s-account-container .divider:after { position: absolute; content: ''; top: 10px; left: 0; width: 100%; height: 1px; background: rgba(0,0,0,.16); z-index: 1; }

.s-account-container form [type=button], 
.s-account-container form [type=submit] { width: 100%; display: block; }
.s-account-container [type=button].facebook { }

label.input-label {
font-size: 14px;
}

/*********************
ORDER PAGE
*********************/
p.logged-in { color: rgba(15,92,137,.8); font-size: 13px; }

.billinginfo{
color: rgba(15, 92, 137, 0.70);
font-size: 14px;
margin-top: 30px;
margin-bottom: 30px;

}

.endtext{
margin-bottom: 30px;
}
p.cardtext{

font-size: 14px;

}

.input-form .extra-info input[type="radio"],
.payment-options input[type="radio"] { display:none; }
.input-form .extra-info input[type="radio"] + label,
.payment-options input[type="radio"] + label { padding: 13px 20px; width: 100px; border: 2px solid #ff8919; background: transparent; color: #ff8919; display: block; width: 200px; margin: 0 2.91%; font-family:'Ridley Grotesk'; font-weight: 700; font-size: 14px; text-transform: uppercase; letter-spacing: 0.04em; transition: all 0.2s; -webkit-transition: all 0.2s; -moz-transition: 0.2s all; -ms-transition: all 0.2s; text-align: center; }
.input-form .extra-info .shipping-option input[type="radio"] + label { max-width: 100px; margin: 0 2em 0 0; }
.input-form .extra-info input[type="radio"] + label:hover,
.input-form .extra-info input[type="radio"] + label:focus,
.input-form .extra-info input[type="radio"] + label:active,
.payment-options input[type="radio"] + label:hover,
.payment-options input[type="radio"] + label:focus,
.payment-options input[type="radio"] + label:active { background: #ff8919; color: #fff; }
.input-form .extra-info input[type="radio"]:checked + label,
.payment-options input[type="radio"]:checked + label { background: #3dcb6b; color: #fff; border-color: #3dcb6b; }
.payment-options input[type="radio"] + label.apple-pay {display: none;}
.payment-options input[type="radio"] + label.apple-pay { width: 200px; }
.payment-options {

display: none;

}

.paymentmethods{
display: none;

}

.payment-request-button{
display: none;

}

.s-account-container form.shipping-form {
	-webkit-flex-flow: row wrap;
	-moz-flex-flow: row wrap;
	-ms-flex-flow: row wrap;
	flex-flow: row wrap;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	-webkit-justify-content: flex-start;
	-moz-justify-content: flex-start;
	justify-content: flex-start;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	-moz-align-items: center;
	align-items: center;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flexbox;
	display: flex;
	margin: 0 0 60px; 
	}
.s-account-container form.input-form .street { width: 100%; margin-right: 0; }
.s-account-container form.input-form .apt,
.s-account-container form.input-form .state { width: 47.09%; margin-right: 5.82%; }
.s-account-container form.input-form .city { margin-right: 0; }

.paymentmethod{

padding-right: 5px;
/* float: right; */

}

.btn{
margin-bottom: 30px;
}

.accepted{
font-size: 14px;
}

.subtotal{
display: inline;
color: rgba(15, 92, 137, 0.65);
}

.subtotal-price price-tag {
color: rgba(15, 92, 137, 0.65);
}

.tax price-name{
color: rgba(15, 92, 137, 0.65);
}

.satisfaction{
font-size: 16px; text-align: center; display: block; margin: 0 auto; 
color: rgba(15, 92, 137, 0.70);
}

.s-account-container .total { display: block; width: 100%; }
.s-account-container .total .total-row { 
	-webkit-flex-flow: row wrap;
	-moz-flex-flow: row wrap;
	-ms-flex-flow: row wrap;
	flex-flow: row wrap;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	-webkit-justify-content: flex-start;
	-moz-justify-content: flex-start;
	justify-content: flex-start;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	-moz-align-items: center;
	align-items: center;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flexbox;
	display: flex;
	padding: 5px 0;
	color: rgba(15, 92, 137, 0.65);
	font-size: 14px;


	}
.s-account-container .total .total-row.last-child { border-bottom: none; color: rgba(15, 92, 137, 1); font-size: 18px; padding: 20px 0;}	
.s-account-container .total .total-row .price-name { width: 70%; }
.s-account-container .total .total-row .price-tag { width: 30%; text-align: right; }
.s-account-container .total .total-row .tax { display: block; }

img.norton { display: block; margin: 20px auto; }

.billdescript {

color: rgba(15, 92, 137, 0.70);

}

/* TABLET */
@media screen and (min-width: 741px) and (max-width: 1024px) {
	.s-order-container .crate-column { width: calc(52% - 40px); margin: 0 40px 0 0; }
	.s-order-container .selection-column { width: 48%; }
	
/*
	.s-section.how-it-works ul { 
		-webkit-flex-flow: column nowrap;
		-moz-flex-flow: column nowrap;
		-ms-flex-flow: column nowrap;
		flex-flow: column nowrap;
		}
*/
/* 	.s-section.how-it-works ul li { width: 100%; margin: 0 0 60px; } */
	.s-section.how-it-works ul li .image-container { width: 200px; height: 200px; }
	
}	

/* MOBILE */
@media screen and (max-width: 740px) {
/*	
	.page-id-5568 .mobile-purchase { display: block; position: fixed; top: 0; left: 0; right: 0; background: #fff; width: 100%; padding: 15px 21px; z-index: 900; opacity: 0; transform: translate(0, -100%); -webkit-transform: translate(0, -100%); transition: all 0.4s; -webkit-transition: all 0.4s; -moz-transition: 0.4s all; -ms-transition: all 0.4s;}
	.page-id-5568 .mobile-purchase.is-active { transform: translate(0, 0); -webkit-transform: translate(0, 0); opacity: 1; }
		.mobile-purchase p { margin: 0; }
		.mobile-purchase a { display: block; margin: 0; }
	.page-id-5568 .crate-column .order-confirm { display: none; }
	.page-id-5568 .order-confirm .btn { display: none !important; }
*/
	.s-order-container .crate-column { height: auto !important; }
	
		.loading {top: 0;}

	#content #inner-content.flex-grid,
	.support-facts ul,
	.s-section.how-it-works ul {
		-webkit-flex-flow: column nowrap;
		-moz-flex-flow: column nowrap;
		-ms-flex-flow: column nowrap;
		flex-flow: column nowrap;
		}
		.s-order-container .crate-column,
		.s-order-container .selection-column { width: 100%; margin: 0; }
		.s-order-container .selection-column { padding: 0 5%; }
		
		.support-facts ul { margin: 40px 0; }
		.support-facts ul li { width: 100%; margin: 0 0 40px; }
		.support-facts ul li:last-child { margin: 0; }
		
		.s-section.how-it-works ul li { width: 100%; margin: 0 0 60px; }
		
		.s-account-container form.input-form .apt, .s-account-container form.input-form .state { width: 100%; margin-right: 0; }
}

.js-loading .animation-item-1 { display: none;}

.loading_wrapper {
	background: #fff;
	display: block;
	height: 100%;
	left: 0; 
	position: fixed;
	text-align: center;
	top: 0;
	width: 100%;
	z-index: 100000000;
}

.loading { background: none; bottom: 0; height: auto; left: 0; position: absolute; right: 0; top: 20%; width: auto; }

.loading_wrapper video {height: 50%; width: 50%; margin-bottom: -1px; margin-top: -1px; max-height: 600px; max-width: 600px;}

@keyframes loading {
	0% {background-position: 59px;}
   	100% {background-position: -59px;}
}

.smarty-ui{
padding-top: 10px;
}